kafka-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jun Rao (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KAFKA-1116) Need to upgrade sbt-assembly to compile on scala 2.10.2
Date Mon, 11 Nov 2013 04:21:17 GMT

    [ https://issues.apache.org/jira/browse/KAFKA-1116?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13818684#comment-13818684
] 

Jun Rao commented on KAFKA-1116:
--------------------------------

Thanks for the patch. Do you need to include 2.10.2 in project/Build.scala?

> Need to upgrade sbt-assembly to compile on scala 2.10.2
> -------------------------------------------------------
>
>                 Key: KAFKA-1116
>                 URL: https://issues.apache.org/jira/browse/KAFKA-1116
>             Project: Kafka
>          Issue Type: Bug
>    Affects Versions: 0.8, 0.8.1
>            Reporter: Kane Kim
>            Priority: Minor
>              Labels: build
>             Fix For: 0.8, 0.8.1
>
>         Attachments: kafka-1116-scala.2.10.2.patch
>
>
> Need to upgrade sbt-assembly to 0.9.0 compile on scala 2.10.2



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message